/*     179032 : 공백      */
.solid_line__179032__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.solid_line__179032__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__179032__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__179032__ {height:15px}
}

/*     179033 : 이미지 (비율형)      */
.img_ratio__179033__ {max-width:100%;vertical-align:top}
.img_ratio__179033__ * {box-sizing:border-box}
.img_ratio__179033__ a {display:block;vertical-align:top}
.img_ratio__179033__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179033__ img {width:auto}
}

/*     179035 : 실선      */
.solid_line__179035__ {display:block;position:relative;width:100%;height:30px}
.solid_line__179035__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #999999}

.solid_line__179035__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__179035__ {height:20px}
}

/*     179036 : 이미지 (비율형)      */
.img_ratio__179036__ {max-width:100%;vertical-align:top}
.img_ratio__179036__ * {box-sizing:border-box}
.img_ratio__179036__ a {display:block;vertical-align:top}
.img_ratio__179036__ img {width:20%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179036__ img {width:auto}
}

/*     179043 : 이미지 (비율형)      */
.img_ratio__179043__ {max-width:100%;vertical-align:top}
.img_ratio__179043__ * {box-sizing:border-box}
.img_ratio__179043__ a {display:block;vertical-align:top}
.img_ratio__179043__ img {width:30%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179043__ img {width:auto}
}

/*     179044 : 이미지 (비율형)      */
.img_ratio__179044__ {max-width:100%;vertical-align:top}
.img_ratio__179044__ * {box-sizing:border-box}
.img_ratio__179044__ a {display:block;vertical-align:top}
.img_ratio__179044__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179044__ img {width:auto}
}

/*     179045 : 점선      */
.dashed_line__179045__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__179045__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__179045__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__179045__ {height:20px}
}

/*     179047 : 이미지 (비율형)      */
.img_ratio__179047__ {max-width:100%;vertical-align:top}
.img_ratio__179047__ * {box-sizing:border-box}
.img_ratio__179047__ a {display:block;vertical-align:top}
.img_ratio__179047__ img {width:45%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179047__ img {width:auto}
}

/*     179049 : 이미지 (비율형)      */
.img_ratio__179049__ {max-width:100%;vertical-align:top}
.img_ratio__179049__ * {box-sizing:border-box}
.img_ratio__179049__ a {display:block;vertical-align:top}
.img_ratio__179049__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179049__ img {width:auto}
}

/*     179050 : 이미지 (비율형)      */
.img_ratio__179050__ {max-width:100%;vertical-align:top}
.img_ratio__179050__ * {box-sizing:border-box}
.img_ratio__179050__ a {display:block;vertical-align:top}
.img_ratio__179050__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179050__ img {width:auto}
}

/*     179055 : 점선      */
.dashed_line__179055__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__179055__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__179055__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__179055__ {height:20px}
}

/*     179057 : 이미지 (비율형)      */
.img_ratio__179057__ {max-width:100%;vertical-align:top}
.img_ratio__179057__ * {box-sizing:border-box}
.img_ratio__179057__ a {display:block;vertical-align:top}
.img_ratio__179057__ img {width:45%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179057__ img {width:auto}
}

/*     179064 : 이미지 (비율형)      */
.img_ratio__179064__ {max-width:100%;vertical-align:top}
.img_ratio__179064__ * {box-sizing:border-box}
.img_ratio__179064__ a {display:block;vertical-align:top}
.img_ratio__179064__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179064__ img {width:auto}
}

/*     179065 : 이미지 (비율형)      */
.img_ratio__179065__ {max-width:100%;vertical-align:top}
.img_ratio__179065__ * {box-sizing:border-box}
.img_ratio__179065__ a {display:block;vertical-align:top}
.img_ratio__179065__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179065__ img {width:auto}
}

/*     179066 : 이미지      */
.img__179066__ {max-width:100%;}
.img__179066__ * {box-sizing:border-box;}
.img__179066__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179066__ img {width:508px; max-width:100%; vertical-align:top;}

/*     179067 : 이미지      */
.img__179067__ {max-width:100%;}
.img__179067__ * {box-sizing:border-box;}
.img__179067__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179067__ img {width:508px; max-width:100%; vertical-align:top;}

/*     179068 : 이미지 리스트      */
.img_tile__179068__ {margin:0 -5px}
.img_tile__179068__:after {content:'';display:block;clear:both}
.img_tile__179068__ * {box-sizing:border-box}
.img_tile__179068__ .item {float:left;position:relative;padding:5px}
.img_tile__179068__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__179068__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__179068__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__179068__ .caption > span:first-child {margin-top:0}
.img_tile__179068__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}

.img_tile__179068__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__179068__ .caption > span.content {padding-top:0px;border-top:1px solid #777777;color:#777777;letter-spacing:-.03em}

.img_tile__179068__ .caption > span.content ul {padding:0 18px;}
.img_tile__179068__ .caption > span.content ul  li{padding:4px 0px;font-size:16px;}
 
.col_m_1__179068__ .item {width:100%}
.col_m_2__179068__ .item {width:50%}
.col_m_3__179068__ .item {width:33.3334%}
.col_m_4__179068__ .item {width:25%}
.col_m_1__179068__ .item,
.col_m_2__179068__ .item2n,
.col_m_3__179068__ .item3n,
.col_m_4__179068__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__179068__ {margin:0 -10px}
	.img_tile__179068__ .item {padding:10px}
	.img_tile__179068__ .caption {padding:20px 16px}
	.img_tile__179068__ .caption > span {margin-top:6px;line-height:1.5em;}

	.col_m_1__179068__ .item,
	.col_m_2__179068__ .item2n,
	.col_m_3__179068__ .item3n,
	.col_m_4__179068__ .item4n {clear:none}

	.col_t_1__179068__ .item {width:100%}
	.col_t_2__179068__ .item {width:50%}
	.col_t_3__179068__ .item {width:33.3334%}
	.col_t_4__179068__ .item {width:25%}
	.col_t_5__179068__ .item {width:20%}
	.col_t_6__179068__ .item {width:16.6666%}
	.col_t_1__179068__ .item,
	.col_t_2__179068__ .item2n,
	.col_t_3__179068__ .item3n,
	.col_t_4__179068__ .item4n,
	.col_t_5__179068__ .item5n,
	.col_t_6__179068__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__179068__ .caption {padding:14px 16px}
	.img_tile__179068__ .caption > span {margin-top:8px}
	.img_tile__179068__ .caption > span.subject {font-size:24px;letter-spacing:-.03em}
	.img_tile__179068__ .caption > span.content {padding-top:16px;font-size:16px}

	.col_t_1__179068__ .item,
	.col_t_2__179068__ .item2n,
	.col_t_3__179068__ .item3n,
	.col_t_4__179068__ .item4n,
	.col_t_5__179068__ .item5n,
	.col_t_6__179068__ .item6n {clear:none}

	.col_pc_1__179068__ .item {width:100%}
	.col_pc_2__179068__ .item {width:50%}
	.col_pc_3__179068__ .item {width:33.3334%}
	.col_pc_4__179068__ .item {width:25%}
	.col_pc_5__179068__ .item {width:20%}
	.col_pc_6__179068__ .item {width:16.6666%}
	.col_pc_1__179068__ .item,
	.col_pc_2__179068__ .item2n,
	.col_pc_3__179068__ .item3n,
	.col_pc_4__179068__ .item4n,
	.col_pc_5__179068__ .item5n,
	.col_pc_6__179068__ .item6n {clear:both}
}

/*     179069 : 점선      */
.dashed_line__179069__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__179069__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__179069__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__179069__ {height:20px}
}

/*     179072 : 타이틀 텍스트      */
.title__179072__ {font-size:0}
.title__179072__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__179072__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__179072__.style_top p {padding-top:10px}
.title__179072__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__179072__.style_right p {padding-right:14px}
.title__179072__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__179072__.style_bottom p {padding-bottom:12px}
.title__179072__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__179072__.style_left p {padding-left:14px}
.title__179072__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__179072__.style_circle1 p {padding-left:18px}
.title__179072__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179072__.style_circle2 p {padding-left:18px}
.title__179072__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179072__ p {font-size:30px}
	.title__179072__.style_top p:before {width:30px}
	.title__179072__.style_right p:before {height:30px}
	.title__179072__.style_bottom p:before {width:30px}
	.title__179072__.style_left p:before {height:30px}
}

/*     179073 : HTML 편집기      */
.html__179073__ * {line-height:1.4em}

/*     179074 : 표 2.0      */
.table__179074__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__179074__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table__179074__ * {box-sizing:border-box}
.table__179074__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__179074__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__179074__ td.empty__179074__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__179074__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__179074__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__179074__ > .table_inner {width:px}
}

/*     179078 : 점선      */
.dashed_line__179078__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__179078__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__179078__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__179078__ {height:20px}
}

/*     179080 : 타이틀 텍스트      */
.title__179080__ {font-size:0}
.title__179080__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__179080__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__179080__.style_top p {padding-top:10px}
.title__179080__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__179080__.style_right p {padding-right:14px}
.title__179080__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__179080__.style_bottom p {padding-bottom:12px}
.title__179080__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__179080__.style_left p {padding-left:14px}
.title__179080__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__179080__.style_circle1 p {padding-left:18px}
.title__179080__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179080__.style_circle2 p {padding-left:18px}
.title__179080__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179080__ p {font-size:30px}
	.title__179080__.style_top p:before {width:30px}
	.title__179080__.style_right p:before {height:30px}
	.title__179080__.style_bottom p:before {width:30px}
	.title__179080__.style_left p:before {height:30px}
}

/*     179081 : HTML 편집기      */
.html__179081__ * {line-height:1.4em}

/*     179426 : 표 2.0      */
.table__179426__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__179426__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table__179426__ * {box-sizing:border-box}
.table__179426__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__179426__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__179426__ td.empty__179426__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__179426__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__179426__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__179426__ > .table_inner {width:px}
}

